Bug 174678 - [PATCH] sysutils/usbhotkey: update to 0.4
Summary: [PATCH] sysutils/usbhotkey: update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-24 14:00 UTC by ntarmos
Modified: 2013-02-23 21:50 UTC (History)
1 user (show)

See Also:


Attachments
usbhotkey-0.4.patch (1.83 KB, patch)
2012-12-24 14:00 UTC, ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ntarmos 2012-12-24 14:00:01 UTC
- Update to 0.4

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-12-24 14:00:38 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-24 14:00:39 UTC
Maintainer of sysutils/usbhotkey,

Please note that PR ports/174678 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174678

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-12-24 14:00:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2013-02-23 21:04:23 UTC
Author: miwi
Date: Sat Feb 23 21:04:09 2013
New Revision: 312851
URL: http://svnweb.freebsd.org/changeset/ports/312851

Log:
  - Update to 2.3.6
  
  PR:		174678
  Submitted by:	uid@atnus.com
  Approved by:	maintainer timeout

Modified:
  head/mail/postfixadmin/Makefile   (contents, props changed)
  head/mail/postfixadmin/distinfo   (contents, props changed)

Modified: head/mail/postfixadmin/Makefile
==============================================================================
--- head/mail/postfixadmin/Makefile	Sat Feb 23 19:54:26 2013	(r312850)
+++ head/mail/postfixadmin/Makefile	Sat Feb 23 21:04:09 2013	(r312851)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	postfixadmin
-PORTVERSION=	2.3.5
+PORTVERSION=	2.3.6
 CATEGORIES=	mail www
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}

Modified: head/mail/postfixadmin/distinfo
==============================================================================
--- head/mail/postfixadmin/distinfo	Sat Feb 23 19:54:26 2013	(r312850)
+++ head/mail/postfixadmin/distinfo	Sat Feb 23 21:04:09 2013	(r312851)
@@ -1,2 +1,2 @@
-SHA256 (postfixadmin-2.3.5.tar.gz) = ba53e8c5feb8566bf88525b2147c83103e01c9282d17294638a0db08cc1b42c8
-SIZE (postfixadmin-2.3.5.tar.gz) = 1596672
+SHA256 (postfixadmin-2.3.6.tar.gz) = ea505281b6c04bda887eb4e6aa6c023b354c4ef4864aa60dcb1425942bf2af63
+SIZE (postfixadmin-2.3.6.tar.gz) = 1597001
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2013-02-23 21:45:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-02-23 21:45:48 UTC
Author: miwi
Date: Sat Feb 23 21:45:38 2013
New Revision: 312855
URL: http://svnweb.freebsd.org/changeset/ports/312855

Log:
  - Update to 0.4
  - Update maintainer mail adress
  - While here trim header
  
  PR:		174678
  Submitted by:	maintainer

Modified:
  head/sysutils/usbhotkey/Makefile   (contents, props changed)
  head/sysutils/usbhotkey/distinfo   (contents, props changed)
  head/sysutils/usbhotkey/pkg-plist   (contents, props changed)

Modified: head/sysutils/usbhotkey/Makefile
==============================================================================
--- head/sysutils/usbhotkey/Makefile	Sat Feb 23 21:44:10 2013	(r312854)
+++ head/sysutils/usbhotkey/Makefile	Sat Feb 23 21:45:38 2013	(r312855)
@@ -1,17 +1,12 @@
-# New ports collection makefile for:   usbhotkey
-# Date created:        16 July 2007
-# Whom:                ntarmos@ceid.upatras.gr
-#
+# Created by: ntarmos@ceid.upatras.gr
 # $FreeBSD$
-#
 
 PORTNAME=		usbhotkey
-PORTVERSION=		0.3.1
-PORTREVISION=	6
+PORTVERSION=		0.4
 CATEGORIES=		sysutils
-MASTER_SITES=		SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
+MASTER_SITES=		SF/${PORTNAME}/${PORTNAME}/
 
-MAINTAINER=		ntarmos@cs.uoi.gr
+MAINTAINER=		ntarmos@ceid.upatras.gr
 COMMENT=		A utility to remap USB keyboards under X11
 
 LIB_DEPENDS=		hid.0:${PORTSDIR}/devel/libhid \

Modified: head/sysutils/usbhotkey/distinfo
==============================================================================
--- head/sysutils/usbhotkey/distinfo	Sat Feb 23 21:44:10 2013	(r312854)
+++ head/sysutils/usbhotkey/distinfo	Sat Feb 23 21:45:38 2013	(r312855)
@@ -1,2 +1,2 @@
-SHA256 (usbhotkey-0.3.1.tar.gz) = 8a76f25278b808c416ce537bb9566e7840a2dcee2632808200f634228dc46154
-SIZE (usbhotkey-0.3.1.tar.gz) = 144508
+SHA256 (usbhotkey-0.4.tar.gz) = c650c9d36190f861115ed0222463518b426dc6fe7272d4b1ee2320e8d373c591
+SIZE (usbhotkey-0.4.tar.gz) = 160815

Modified: head/sysutils/usbhotkey/pkg-plist
==============================================================================
--- head/sysutils/usbhotkey/pkg-plist	Sat Feb 23 21:44:10 2013	(r312854)
+++ head/sysutils/usbhotkey/pkg-plist	Sat Feb 23 21:45:38 2013	(r312855)
@@ -1,4 +1,7 @@
-share/usbhotkey-0.3.1/ag5-3colors.rb
-share/usbhotkey-0.3.1/ag5-replicate-colours.rb
+share/usbhotkey-0.4/ag5-3colors.rb
+share/usbhotkey-0.4/ag5-replicate-colours.rb
+share/usbhotkey-0.4/ag5-gaming.rb
+share/usbhotkey-0.4/plugin-keypress.rb
+share/usbhotkey-0.4/test-plugin.rb
 bin/usbhotkey
-@dirrm share/usbhotkey-0.3.1
+@dirrm share/usbhotkey-0.4
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"